jQuery(function($){

	jQuery(document).ready(function () {
		// activamos tooltip
		$("a.tooltip").rup_tooltip();
	});
	
	// Feedbacks
    $("#solicitudes_feedback").rup_feedback({
    	gotoTop: true,
    	block : false
    });
	
    $("#boton_volver").on("click", 
    		function()
    		{
    			location.href = $.rup.CTX_PATH + "ab03b23v00/backToMaint";
    		});
    
    var tabCaption = "datosSolicitud";	
	$("#tabs").rup_advancedtabs({
		tabs : [
			{i18nCaption: $.rup.i18n.app.tabs[tabCaption], layer:"#solicitud_tab_datosSolicitud"}					
			],
		cache: false, 
		selected: 0
	});    
    
	if(typeof feedback != "undefined" && feedback.length > 0){
		ab03bUtils.feedback.pintarFeedbackOk($.rup.i18nParse($.rup.i18n.app,feedback), $("#solicitudes_feedback"));
	}
	
});

function verDocumento(oid){

		window.open("/ab03bRERAWar/documentoRERA/verDOCDokusi?oid="+oid);

}